/* ru - shared CSS */

/* text */
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }
.text-uppercase { text-transform: uppercase; }

/* xgrid */
.xgrid .row { width: 100%; margin: 10px -10px; }
.xgrid .row.first { margin-top:0; }
.xgrid .row.last { margin-bottom:0; }
.xgrid .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }
.xgrid .row.collapse .col { padding: 0; }
.xgrid .row { *zoom: 1; }
.xgrid .row:before, .xgrid .row:after { content: " "; display: table; }
.xgrid .row:after { clear: both; }
.xgrid .col { float: left; min-height: 1px; padding: 0 10px; position: relative; }
.xgrid .col.centered { float: none; margin: 0 auto; }
.xgrid .col + .col:last-child { float: right; }
.xgrid .col + .col.end { float: left; }
.xgrid .three, .xgrid .row .three { width: 25%; }
.xgrid .four, .xgrid .row .four { width: 33.33333%; }
.xgrid .six, .xgrid .row .six { width: 50%; }
.xgrid .eight, .xgrid .row .eight { width: 66.66667%; }
.xgrid .twelve, .xgrid .row .twelve { width: 100%; }

/* form */
form input.full-width,
form select.full-width,
form textarea.full-width { width:100%; }
form label.inline { display: inline; text-transform: none; }

/* baby got but? */
html.en .button-block { display:block; float:none; }

/* xgrid form */
.xgrid label { text-transform: uppercase; display: block; margin-bottom: 0.5em; }

/* errors */
ul.error { padding: 0; }
ul.error li { color: #a81010; margin: 0.5em 0; font-weight: bold; }
ul.error li:last-child { margin-bottom: 1em; }

/* modal */
.modal { display: none; width: 400px; background: #fff; border: 3px solid black; }
.modal a.close-modal { position: absolute; top: 20px; right: 20px; display: block; width: 11px; height: 11px; text-indent: -9999px; background: url(/sites/jomalone/themes/jm_base/img/close.png) no-repeat 0 0; border:none; }
.modal .modal-wrapper { border: 1px solid #000; margin: 3px; padding: 2em; overflow:hidden; }
.modal .modal-wrapper h2 { border-bottom: 1px solid #ccc; padding-bottom: 0.5em; margin-bottom: 1em; }

/* mpp */
html.en  #max-purchase-policy { font-size: inherit; }

/* mpp > reviews */
html.en .ru-product-pane .ru-ratings { display: none; }
html.en .ru-ratings { }
html.en .ru-ratings span.rating-num { font-size: 12px; margin-right: 1em; }
html.en .ru-ratings div.rating-image { width: 104px; height: 16px; display: inline-block; position: relative; background-image:url('/media/export/images/products/stars/bow-grey.png'); vertical-align: top; }
html.en .ru-ratings div.rating-image div.rating-image-foreground { position: absolute; height:100%; background-image:url('/media/export/images/products/stars/bow-black.png'); }

/* Hide floating footer when on-screen keyboard is visible. DH */
html.en body.keyboard-focus .bridal-ribbon-bottom,
html.en body.keyboard-focus #footer { display: none; }

/* Pickpoints style section */
#shipping #delivery-options #delivery-options-group .radio-wrapper label { 
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 10px;
}

#shipping #delivery-options #delivery-options-group .radio-wrapper .opt_desc { 
  margin: 0 0 0 22px;
}

#shipping #address-section-container #pickpoint_customer_info .form_element input, 
#shipping #address-section-container #pickpoint_customer_info .form_element select { 
  margin-top: 5px;
}

#pickpoint_customer_info a.local-collection-button { 
  background: black;
  color: white;
  height: 23px;
  line-height: 22px;
  border: 1px solid #cccccc;
  display: inline-block;
  padding: 0 14px;
  text-align: center;
  font-size: 11px;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 1px;
  float: none;
  margin-top: 10px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none; 
}

#pickpoint_customer_info .set-collection-point {
  overflow: hidden;
  padding: 20px 0px;
  border-top: 1px dotted #ccc;
  margin: 20px 0px;
  border-bottom: 1px dotted #ccc;
}
#pickpoint_customer_info .show-collection-point {
  overflow: hidden;
  padding: 20px 0px 20px 0px;
  border-top: 1px dotted #ccc;
  margin: 20px 0px 0px 0px;
  border-bottom: 1px dotted #ccc;
  clear: both;
}
#pickpoint_customer_info .show-collection-point h4 {
  padding-bottom: 10px;
}
#pickpoint_customer_info .show-collection-point h4 a {
  font-family:arial,verdana,helvetica;
  margin-left:35px;
  font-weight:normal;
  font-variant:normal;
  font-size:11px;
}

.click_and_collect_map .overlay-content .map-container .search-box-cancel {
  z-index: 2;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  margin: 10px 15px;
  width: 18px;
  height: 18px;
  color: #000;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOBJREFUeNqslIENgjAQRdtO4AZ2AuIIMoFxA5yAuIFOYJwAN3AE4gakkziC/ydHAtjWttjk8ptyefw7rijnnFUrFxkG2mLTITaFkAbyNFVVnbF5IfpcGPIvkAOi1gtyy0PA3wmQjorcE9WMD3DwgNzFmc2BcGlP0o41I45IHFIgXlAIJv3r6Vrcq5+gCYxv58cYYpAoaOGCeg1BZs0OLCsQJa5UNmjaJ44Ey5QRUcmllTTbeCB7afLs88uQ1nKlmqijlOkWZ7fgQK69IroE4oNpucFbDl4O5KuSf/3YPgIMAK2pjTY7T32nAAAAAElFTkSuQmCC) no-repeat 0 0;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel {
  height: 560px;
  top: 0;
  width: 262px;
  padding-right: 0;
  display:inline-block;
  position:relative;
  margin: 57px 0 0 10px;
  overflow: hidden;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .close {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel header, .click_and_collect_map .overlay-content .map-container .address-map-location-panel .messages {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .locations .location-info-windows {
  height: 530px;
  overflow-y: scroll;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location {
  border-bottom: 1px solid #bdbdbd;
  border-color: #666666;
  display: inline-table;
  height: auto;
  margin: 0;
  padding-bottom: 16px;
  padding-top: 18px;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location:first-child {
  padding-top: 20px;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .title {
  background-image: url(/media/export/images/icon_location.png);
  background-repeat: no-repeat
}
.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .title span{
  padding-left: 15px;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .address, 
.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .location_delivery_cost {
  padding-left: 15px;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .locations .location-info-windows .select-access-point {
  margin-left: 20px;
  margin-top: 10px;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location input {
  position: relative;
  float: left;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location>div {
  margin-left: 20px;
  float: none;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .service_provider p,
      .click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .title p,
      .click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .button p,
      .click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .address p,
      .click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .location_delivery_cost p {
  margin: 0;
  line-height: 1.4;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .location .service_provider span {
  font-size: 14px;
  font-weight: bold;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper {
  height: 630px;
  width: 685px;
  vertical-align: top;
  display: inline-block;
  margin-top: 20px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .select_postmat {
  color: #040a2b;
  font-size: 20px;
  margin-left: 100px;
  border-bottom: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel {
  margin-left: 12px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .options-search-box-wrapper .options-search-box select {
  background-color: #fafafa;
  background: url(/media/export/images/icon_metro.png);
  background-repeat: no-repeat;
  background-position: 100%;
  border: 1px solid #040a2b;
  color: #5a5a5a;
  cursor: pointer;
  height: 31px;
  line-height: initial;
  margin: 0 10px 0 0;
  max-width: 200px;
  padding: 7px 10px;
  -moz-appearance: none;
  -webkit-appearance: none;
  text-align: center;
  width: 100%;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .options-search-box-wrapper .options-search-box select::-ms-expand {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .options-search-box-wrapper .options-search-box select:first-child {
  background: url(/media/export/images/icon_city.png);
  background-repeat: no-repeat;
  background-position: 100%;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .address-map-search-panel {
  float: right;
  position: relative;
  margin: 0 10px;
  display: inline-block;
  vertical-align: top;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .address-map-search-panel select {
  background-color: #fafafa;
  border: 1px solid #6e6e6e;
  height: 29px;
  margin: 0 10px;
  text-align: center;
  width: 200px;
  vertical-align: bottom;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .address-map-search-panel .change-date-container {
  margin-top: 8px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps {
  width: 660px;
  height: 510px;
  margin: 17px 25px 30px 12px;
  position: relative;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .maps-toggle-container {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .maps-toggle-container span {
  background-color: #f2f2f2;
  background-image: url(/media/export/images/icon_metro_map.png);
  background-position: 17%;
  background-repeat: no-repeat;
  color: #040a2b;
  font-size: 14px;
  height: 34px;
  line-height: 30px;
  margin: 0 1px;
  padding: 9px 15px 9px 50px;
  text-transform: uppercase;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .maps-toggle-container span:first-child {
  color: #FFFFFF;
  background-color: #000000;
  background-image: url(/media/export/images/icon_city_map.png);
  background-position: 20%;
  padding: 9px 20px 9px 46px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .maps-toggle-container span.location-toggle {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container {
  position: absolute;
  padding: 14px 14px 9px;
  background-color: #f1f1f1;
  border: 1px solid #5d5e5c;
  border-radius: 6px;
  min-width: 100px;
  min-height: 100px;
  z-index: 101;
  top: 50px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .location .statuspoint {
  border-radius: 5px;
  border: 1px solid #000;
  width: 9px;
  height: 9px;
  position: absolute;
  right: 0px;
  top: 28px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .close {
  position: absolute;
  right: 5px;
  top: 5px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  z-index: 102;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .close:after {
  content: "\274c";
  font-size: 20px;
  color: #D1D2D1;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .atop {
  position: absolute;
  top: -12px;
  left: 50%;
  margin-left: -12px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 12px 12px 12px;
  border-color: transparent transparent #232323 transparent;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .atop:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 11px 11px;
  border-color: transparent transparent #f1f1f1 transparent;
  content: "";
  top: 1px;
  left: -11px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .abot {
  position: absolute;
  bottom: -12px;
  left: 50%;
  margin-left: -12px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12px 0 12px;
  border-color: #232323 transparent transparent transparent;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .abot:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 11px 0 11px;
  border-color: #f1f1f1 transparent transparent transparent;
  content: "";
  top: -12px;
  left: -11px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .itemspopuplist_one {
  width: 220px;
  height: 220px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .itemspopuplist_two {
  width: 460px;
  height: 220px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .andmore {
  height: 220px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .location_wrapper {
  position: relative;
  display: inline-block;
  width: 220px;
  height: 220px;
  overflow: hidden;
  text-align: initial;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .itemspopuplist_two .location_wrapper  {
  margin-right: 5px;
  padding-right: 5px;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .metro-map .popup_container .mCustomScrollBox {
  position: absolute;
  overflow: hidden;
  height: 90%;
  max-width: 100%;
  outline: none;
  direction: ltr;
  left: 0px;
  overflow: auto;
  padding: 0px 0px 0 16px;
}

.click_and_collect_map .overlay-content .map-container .map-window-info .title { 
  margin-top: 10px; 
}

.click_and_collect_map .overlay-content .map-container .map-window-info .address { 
  font-size: 12px; 
}

.click_and_collect_map .overlay-content .map-container .metro-map .popup_container .button { 
  display: block; 
  margin-top: 10px;  
  width: 50%; 
}

.click_and_collect_map .overlay-content .map-container .metro-map .popup_container .more-info { 
  bottom: 30px; 
}

.click_and_collect_map .overlay-content .map-container .metro-map .popup_container .select-access-point { 
  bottom: 0; 
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .maps .map-title {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .metro-map {
  height: 100%;
  width: 100%;
  background-color: #fff;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metromap {
  height: 100%;
  width: 100%;
  position: relative;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metromap .points, 
.click_and_collect_map .overlay-content .map-container .map-wrapper #metromap .customzoom {
  position: absolute;
  display: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metromap .points div.point_metro_img {
  position: absolute;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metromap .metroPoint {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(//pickpoint.ru/select/design/metro_marker2.png) center center no-repeat;
  z-index: 1;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metrozoom {
  z-index: 101;
  position: absolute;
  left: 30px;
  top: 50px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper #metrozoom .metroPoint {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(//pickpoint.ru/select/design/metro_marker2.png) center center no-repeat;
  z-index: 1;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .map .location input[name="LOCATION_GROUP"] {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .map .location .statuspoint .status_opened {
  background-color: #71a751;
  border: 1px solid #71a751;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .map .location .button .select-access-point.disabled {
  border: 1px solid #cccccc;
  color: #cccccc;
  cursor: default;
}

.click_and_collect_map .overlay-content .map-container .map-wrapper .map .gm-style .map-info-window .location input {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .address-map-location-panel .map-title {
  background-color: #000000;
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  height: auto;
  margin: 0;
  padding: 7px;
  border-color: #666666;
  text-align: center;
  width: auto;
}

.click_and_collect_map .overlay-content .map-container.map .locations .location-info-windows {
  display: block;
}

.click_and_collect_map .overlay-content .map-container.metro .locations .metro-list,
.click_and_collect_map .overlay-content .map-container.metro .locations .location-info-windows {
  display: none;
}

.click_and_collect_map .overlay-content .map-container .locations .metro-list {
  padding: 10px 20px 10px 10px;
  height: 540px;
  overflow-y: scroll;
}

.click_and_collect_map .overlay-content .map-container .locations .metro-list .metro-info {
  padding: 3px 0;
}

.click_and_collect_map .overlay-content .map-container .locations .metro-list .metro-qty {
  float: right;
}

.click_and_collect_map .overlay-content .map-container .map-window-info .title {
  margin-top: 20px;
}

.click_and_collect_map .overlay-content .map-container .map-window-info .address {
  margin: 6px 0;
}

.click_and_collect_map .overlay-content .map-container .map-window-info h3 {
  font-size: 14px;
}

.click_and_collect_map .overlay-content .map-container .map-window-info p {
  margin: 0;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 202;
  background: #fff;
  border: 1px solid #dbdbdb;
}

.click_and_collect_map .overlay-content .map-container .more-info-overlay-background {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  max-width: 965px;
  max-height: 630px;
  z-index: 14;
  opacity: 0.4;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content {
  padding: 0  20px 20px;
  overflow: auto;
  max-height: 595px;
  margin-top: 35px;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content div {
  margin-bottom: 6px;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content .button {
  display: inline-block;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content p {
  margin-bottom: 0;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content h3 {
  font-size: inherit;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content .image img {
  display: block;
  margin: 0 auto;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content button {
  overflow: hidden;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content button .select-access-point {
  background-color: #fafafa;
  border: 1px solid #6e6e6e;
  color: #000000;
  cursor: pointer;
  height: auto;
  margin: 10px 0 0;
  padding: 7px 10px;
  text-align: center;
  text-decoration: none;
  width: 140px;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content button .select-access-point.disabled {
  border: 1px solid #cccccc;
  color: #cccccc;
  cursor: default;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content .hint {
  display: inline-block;
  padding: 4px 14px;
  margin-bottom: 10px;
  border-radius: 5px;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content .hint_green {
  background: #71a751;
  color: #ffffff;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .content .hint_red {
  background: #cc0000;
  color: #ffffff;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .inner {
  position: relative;
  overflow: hidden;
}

.click_and_collect_map .overlay-content .map-container .map-window-more-info .inner .close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  margin: 10px 15px;
  width: 18px;
  height: 18px;
  color: #000;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOBJREFUeNqslIENgjAQRdtO4AZ2AuIIMoFxA5yAuIFOYJwAN3AE4gakkziC/ydHAtjWttjk8ptyefw7rijnnFUrFxkG2mLTITaFkAbyNFVVnbF5IfpcGPIvkAOi1gtyy0PA3wmQjorcE9WMD3DwgNzFmc2BcGlP0o41I45IHFIgXlAIJv3r6Vrcq5+gCYxv58cYYpAoaOGCeg1BZs0OLCsQJa5UNmjaJ44Ey5QRUcmllTTbeCB7afLs88uQ1nKlmqijlOkWZ7fgQK69IroE4oNpucFbDl4O5KuSf/3YPgIMAK2pjTY7T32nAAAAAElFTkSuQmCC) no-repeat 0 0;
}

.click_and_collect_map .overlay-content .map-container .submit {
  bottom: 1px;
  left: 50%;
  margin-top: 20px;
  position: absolute;
  width: auto;
  z-index: 1;
}

.click_and_collect_map .overlay-content .map-container .submit button {
  display: none;
}

.click_and_collect_map .overlay-content .customzoom .minus {
  position: absolute;
  width: 24px;
  height: 23px;
  background: url(//pickpoint.ru/select/design/zoomminus.gif) center center no-repeat;
  cursor: pointer;
  top: 115px;
}

.click_and_collect_map .overlay-content .customzoom .plus {
  position: absolute;
  width: 24px;
  height: 22px;
  background: url(//pickpoint.ru/select/design/zoomplus.gif) center center no-repeat;
  cursor: pointer;
}

.click_and_collect_map .overlay-content .customzoom .drag {
  position: absolute;
  width: 10px;
  height: 22px;
  background: url(//pickpoint.ru/select/design/zoomdrag.gif) center center no-repeat;
  cursor: pointer;
  left: 7px;
  top: 25px;
  z-index: 2;
}

.click_and_collect_map .overlay-content .customzoom .line {
  position: absolute;
  background: silver;
  width: 1px;
  height: 75px;
  top: 35px;
  left: 12px;
  z-index: 1;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel {
  display: none;
  position: inherit;
  z-index: 1;
  margin: 0;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-toggle {
  height: 20px;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .status-bar-wrapper {
  position: fixed;
  bottom: 0;
  left: 50%;
  width: 30em;
  margin-left: -15em;
  z-index: 2;
  background-color: #000;
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message { 
  padding: 0.5em; 
  border: 1px solid #aaa; 
  box-shadow: 0px 2px 4px #333; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message:first-child { 
  border-radius: 5px 5px 0 0; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message:last-child { 
  border-radius: 0 0 5px 5px; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message .close { 
  float: right; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message .close a { 
  text-decoration: none; 
  color: inherit; 
}
.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message.error { 
  background: #fcc; 
  border-color: #a66; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message.warning { 
  background: #ffc; 
  border-color: #aa6; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message.success { 
  background: #cfc; 
  border-color: #6a6; 
}

.map-container .address-map-search-panel .status-bar-wrapper .status-bar .message.information { 
  background: #bdf; 
  border-color: #68a; 
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-field {
  border-bottom: 1px solid #040a2b;
  border-left: 1px solid #040a2b;
  border-top: 1px solid #040a2b;
  border-radius: 0;
  float: none;
  font-size: 12px;
  height: 26px;
  margin-right: 50px;
  padding-left: 10px;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  width: 69%;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-field:focus {
  border-color: #6e6e6e;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit {
  background-color: #000;
  background-image: url(/media/export/images/icon_search.png);
  background-repeat: no-repeat;
  background-position: 50%;
  border: 1px solid #000000;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  height: 32px;
  line-height: normal;
  padding: 9px 12px;
  position: absolute;
  right: 3px;
  text-align: left;
  text-transform: uppercase;
  top: 0;
  width: 24%;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit:hover {
  background-color: #000;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit span {
  display: none;
  margin-top: -2px;
}

.click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box {
  overflow: hidden;
  width: auto;
  position: relative;
}

.click_and_collect_map .status_green {
  background-color: #0d9344;
}

.click_and_collect_map .status_red {
  background-color: #be1d2c;
}

#map-foreground-node {
  margin-left: -483px;
  left: 50%;
  top: 50%;
  padding: 0;
  background-color: #ffffff;
  border-color: #666666;
  position: fixed;
  height: 630px;
  max-height: 630px;
  transform: translateY(-50%);
  z-index: 902;
  font-size: 1.1em;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  overflow: hidden;
  max-width: 965px;
}

#map-foreground-node .close-container {
  display: none;
}

#map-overlay-background {
  left: 0;
  width: 100%;
  top: 0;
  bottom: 0;
  display: block;
  background-color: #000;
  opacity: 0.7;
  height: auto;
  z-index: 1;
  position: fixed;
}

#pickpoint_customer_info fieldset.fs div.form_element.country,
#pickpoint_customer_info fieldset.fs div.form_element.region,
#pickpoint_customer_info fieldset.fs div.form_element.city {
  float: none;
  clear: both;
}

#pickpoint_customer_info fieldset.fs div.form_element.region,
#pickpoint_customer_info fieldset.fs div.form_element.city {
  display: inline-block;
  margin: 5px 10px 10px 0;
  width: auto;
}

#pickpoint_customer_info fieldset.fs div.form_element.region select,
#pickpoint_customer_info fieldset.fs div.form_element.city select {
  width: 260px;
}

#delivery-options-group .radio-wrapper {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

#delivery-options-group .radio-wrapper label {
  margin-right: 0;
  display: inline-block;
}

#delivery-options-group .radio-wrapper .opt_desc {
  margin: 10px 0 0 30px;
  display: inline-block;
}

#pickpoint_customer_info .form_element input, .billing_method_section .form_element input {
  margin-bottom: 0;
}

#sidebar #status-table th#label3 {
  width: 135px;
}
#sidebar #status-table td#header3 {
  vertical-align: bottom;
  padding-bottom: 4px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  #map-overlay-background {
    z-index: 2000;
  }

  #map-foreground-node{
    z-index: 2001;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-search-panel {
    width: 40%;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-field {
    width: 80%;
    margin: 0;
    border-radius: 0;
    float: left;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit {
    float: left;
    width: 30px;
    margin-top: 20px;
    margin-left: 5px;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-directions-panel, .click_and_collect_map .overlay-content .map-container .address-map-location-panel {
    display: block;
    float: left;
    width: 30%;
  }

  .click_and_collect_map .overlay-content .map-container .map-wrapper {
    height: 600px;
    width: 68%;
  }

  .click_and_collect_map .overlay-content .map-container .map-wrapper .maps {
    height: 510px;
    margin: 17px 25px 13px 12px;
    width: 96%;
  }

  .click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .options-search-box-wrapper .options-search-box select {
    width: 31%;
  }

  .click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .options-search-box-wrapper .options-search-box select:nth-child(2) {
    margin-left: 0;
  }

  .click_and_collect_map .overlay-content .map-container .map-wrapper .address-map-options-search-panel .address-map-search-panel {
    margin-left: 0;
    width: 31%;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit {
    margin-top: 0;
    margin-left: 0;
    right: 0;
  }

  .click_and_collect_map .overlay-content .map-container .address-map-search-panel .search-box-submit span{
    display: none;
  }

  .click_and_collect_map .overlay-content .map-container .metro-map .popup_container .button {
    margin-top: 15px;
  }
}
